• 社区首页
  • 版块
[转载]谷歌曝光Linux内核蓝牙功能中的高危漏洞
深度杂谈1044个浏览 ·3个评论
电梯直达到第
SamLukeYes
deepin^6
发表于2020-10-15 01:15
楼主
Intel 建议用户尽快升级内核版本至 5.9,以规避漏洞造成的影响
新闻链接:https://www.zdnet.com/article/google-warns-of-severe-bleedingtooth-bluetooth-flaw-in-linux-kernel/
回复收藏只看作者
所有回复
jingle超级管理员
发表于2020-10-15 01:25
沙发
收到,已反馈安全部门
deepin
deepin^2
发表于2020-11-01 02:13
板凳

给官方的速度点个赞[鼓掌]

SamLukeYes
deepin^6
发表于2020-11-01 02:36
地板
deepin

给官方的速度点个赞[鼓掌]

然而,这段时间好像并没有看到 deepin 推送内核更新啊[怀疑]

发布帖子

光荣榜

  • 周榜
  • 月榜
  • 总榜